@charset "utf-8";





h2 {
	clear:both;
	margin:1em 0 0.5em 0;
	padding:5px 5px 5px 30px;
	font-size:120%;
	/*background-image: url(../parts/i003.gif) !important;*/
	background: no-repeat;
	color: #330000;
}

.h2_block {
	margin:1em 0 0 0;
	padding:0;
}

.h2_block p {
	margin:0;
	padding:0 0 0 3em;
}




/* Carendar Start */

#calendar{
}
#calendar table{
	border-collapse:collapse;
	empty-cells:show;
	width:100%;
	border-style:none;
	background-color:#FFF;
}
.calMonthly table{
	margin:10px 30px;
	width: 100%;
	max-width: 500px;
}
#calendar td, #calendar th{
	border:1px solid #CCC;
	padding:2px 4px;
	white-space: nowrap;
}
#calendar table.default th,#calendar table.default td{
	border-left-style:none;
	border-right-style:none;
}
#calendar th{
	text-align:center;
	width:5em;
	font-weight:normal;
	white-space: nowrap!important;
}
#calendar td{
	text-align:left;
	white-space:normal;
}
#calendar .calWeek0 th, #calendar .calShukujitsu th{
	background-color:#fbdac8;
}
#calendar .calWeek6 th{
	background-color:#bbe2f1;
}
#calendar td span{
	padding:0px 0.1em;
}
#calendarThis p{
	text-align:right;
	margin:0px;
}
#calendarNext p{
	text-align:left;
	margin:0px;
}
.calEvevt{
	color:#000;
}
.calText{
	color:#c00;
}
/* Carendar End */

